body {font-family: verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:0.9em; margin:0; padding:0; background:url(../images/bg.jpg) 0 0 repeat-x;}

.fl {float:left;}
.fr {float:right;}
.clear{clear:both;}
.mauto{margin:0 auto;}

a {outline:none; text-decoration:none;  color:#000000;}
a:hover{color:#990000;}
p {margin:0;}
ul, li {margin:0; padding:0; list-style:none; text-decoration:none;}
h1, h2, h3, h4, h5, h6, {font-weight:normal; margin:0;}
.h2_home{font-size:18px; color:#1e7524; margin:7px 0 12px 0;}
.h1_pach{font-size:21px; color:#1e7524; margin:7px 0 7px 0;}
.italic{font-style:italic}
.bold{font-weight:bold}

.pagetitle {margin:0;padding:2px 0 0 0; font-size:75%;font-weight:normal;}
.pagtext {font-size:94%; padding:0 0 0 30px;text-align:justify;margin-bottom:20px;margin-top:10px;}
.dr_agg{	 font-size:18px; color:#333333;}

.lh15{line-height:15px;}
.lh18{line-height:18px;}
.lh20{line-height:20px;}
.lh22{line-height:22px;}
.lh25{line-height:25px;}
.lh30{line-height:30px;}
.lh35{line-height:35px;}

#wrapper{
background:#b0d578; width:980px; margin:0 auto;
}

.marque {	 font-size:15px; color:#000000;}
.marlink {	font-size:90%;padding:10px;color:#005E00;}

.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.mr35{margin-right:35px;}
.mr40{margin-right:40px;}

.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.ml35{margin-left:35px;}
.ml40{margin-left:100px;}


.w100{width:100px;}
      /*mid short photo*/
.w980{width:980px;}

.fs10{font-size:10px;}
.fs11{font-size:11px;}
.fs12{font-size:12px;}
.fs14{font-size:14px;}
.fs15{font-size:15px;}
.fs18{font-size:18px;}
.fs22{font-size:22px;} 

.tar{text-align:right}
.tac{text-align:center}
.tal{text-align:left}

.mt3{margin-top:3px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt80{margin-top:80px;}
.pt30{padding-top:30px;}
.pt15{padding:15px 0 0 5px;}
.pt70{padding-top:70px;}
.pb60{padding-bottom:60px;}
.pb30{padding-bottom:30px;}
.pt40{padding-top:40px;}


.grey_line {background-color:#000000; height:3px;}
.grey_line2 {background-color:#000000; height:1px;}
.grey_line4 {background-color:#000000; height:1px; margin-top:15px;}
.grey_line5 {background-color:#000000; height:1px; margin-bottom:15px;}
.grey_line6 {background-color:#b0d578; height:1px;  margin-top:5px;}
.green_line {background-color:#399b40; height:38px;}
.white_line{background-color:#FFFFFF; height:1px;}


#header{width:920px; margin:0 auto;}

.logo{background:url(../images/logo.png) no-repeat; width:215px; height:121px; margin-top:12px;}

.logo a{display:block;} 
.join_us{background:url(../images/facebook.png) 0 0 no-repeat; height:25px; width:25px;}
.line{font-family:Segoe Script, Arial, Helvetica, sans-serif; font-size:18px; color:#000000;}
.contact{font-size:19px; color:#333333; 	}
.ph_num{font-size:20px; color:#e6630a; font-family:Hobo Std, Arial, Helvetica, sans-serif; font-weight:bold;}

.top_menu{margin:0; padding:7px 15px 0 0; text-align:center; color:#fff;	 }
.top_menu li{text-decoration:none; 
color:#fff; font-size:12px; display:inline; padding-left:10px;}
.top_menu li a {color:#fff;font-weight:bold;letter-spacing:0.06;}

#mid{width:920px; margin:0 auto;}
.mid_bg{background:#FFFFFF;}
.mid_bg2{background-color:#FFFFFF;}
.container_home{margin:0; padding:0; text-align:justify; font-weight:normal; color:#000000; padding:15px; line-height:20px;}
.container{margin:0; padding:0; text-align:justify; font-weight:normal; color:#000000; padding:15px;}


.heading{font-size:21px; color:#000000;}
.slogan {
    background-color: #399b40;
    border-bottom: 1px solid #000000;
    color: #ffffff;
    font-family: "Times New Roman",Times,serif;
    font-size: 42px;
    height: 50px;
    padding: 13px;
    text-align: center;
}

.slogan2{font-size:30px; color:#FFFFFF; background-color:#399b40; height:50px; padding:13px 13px; border-bottom:#000000 1px solid; text-align:center; font-family: "Times New Roman",Times,serif;}
.slogan3{font-size:30px; color:#FFFFFF; background-color:#399b40; height:70px; padding:13px 13px; border-bottom:#000000 1px solid; text-align:center;}
.heading2{font-size:18px; color:#000000; margin:7px 0 7px 0;}
.heading3{font-size:20px; color:#000000; margin:7px 0 7px 0;}
.heading1{font-size:24px; color:#1e7524; margin:15px 0 20px 0;}
.heading4{font-size:18px; color:#000000; margin-top:40px;}
.heading5{font-size:28px; color:#1e7524; font-style:italic; text-decoration:underline;}
.white{color:#FFFFFF; font-size:17px; text-decoration:blink;}
.mid_ul{font-size:94%;padding:0 0 0 30px;text-align:justify;margin-bottom:20px;margin-top:10px;}
.mid_ul li{list-style:inside; line-height:22px;}
.p{margin:7px 0 7px 0;}

.container2{margin:0; padding:0; text-align:justify; font-weight:normal; color:#000000; padding:20px 0 15px 0;}
.c2_left{width:665px;}
.c2_right{width:240px;}

.c2_photo{width:94px; height:73px; background:url(../images/home1.jpg) 0 0 no-repeat; border:#FFFFFF solid 1px;}
.c2_photo2{width:94px; height:73px; background:url(../images/home2.jpg) 0 0 no-repeat; border:#FFFFFF solid 1px;}
.c2_photo3{width:94px; height:73px; background:url(../images/home3.jpg) 0 0 no-repeat; border:#FFFFFF solid 1px;}
.c2_content{width:550px; text-align:justify; color:#000000; font-size:13px; line-height:20px;}
.see_more{font-size:12px; padding-top:15px;}
.more{font-size:12px;padding-bottom:10px;}


.footer{background:#FFFFFF; height:40px; width:980px;}
.f_menu{margin:0; padding-top:8px; text-align:center; color:#666666;} 
.f_menu li{text-decoration:none; color:#333333; font-size:12px; display:inline; padding-left:7px;}

.treatment1_photo{width:250px; height:185px; background:url(../images/Abhyangam.jpg) 0 0 no-repeat; border:#CCCCCC solid 1px;}
.treatment1_content{width:630px; text-align:justify; color:#000000; font-size:13px; line-height:18px;}
.treatment1_content2{width:630px; text-align:justify; color:#000000; font-size:13px; line-height:17px; padding-top:12px;}
.benefits_bg{background:#faf4d9; width:890px; margin:0 auto; margin-top:15px;}
.benefits{width:850px; color:#333333; margin:0 auto; padding:7px 0 7px 0; letter-spacing:1px;}
.benefits2{width:850px; color:#333333; margin:0 auto; font-size:12px;}

.treatment2_photo{width:250px; height:195px; background:url(../images/Shirodhara.jpg) 0 0 no-repeat; border:#CCCCCC solid 1px;}
.treatment2_content{width:630px; text-align:justify; color:#000000; font-size:13px; line-height:17px;}
.treatment2_content2{width:630px; text-align:justify; color:#000000; font-size:13px; line-height:17px; padding-top:12px;}
.treatment2_content3{width:630px; text-align:justify; color:#000000; font-size:13px; line-height:19px; padding-top:62px;}
.treatment2_content4{width:880px; text-align:justify; color:#000000; font-size:13px; line-height:19px; padding-top:7px;}


.treatment3_photo{width:200px; height:145px; background:url(../images/Shirovasti.jpg) 0 0 no-repeat; border:#CCCCCC solid 1px;}
.treatment3_content{width:680px; text-align:justify; color:#000000; font-size:13px; line-height:20px;}
.treatment3_content2{width:680px; text-align:justify; color:#000000; font-size:13px; line-height:18px; padding-top:12px;}


.treatment4_photo{width:183px; height:170px; background:url(../images/Pizhichil.jpg) 0 0 no-repeat; border:#CCCCCC solid 1px;}
.treatment4_content{width:690px; text-align:justify; color:#000000; font-size:13px; line-height:22px;}


.treatment5_photo{width:250px; height:180px; background:url(../images/Navarakkizhi.jpg) 0 0 no-repeat; border:#CCCCCC solid 1px;}
.treatment5_content{width:630px; text-align:justify; color:#000000; font-size:13px; line-height:18px;}
.treatment5_content2{width:630px; text-align:justify; color:#000000; font-size:13px; line-height:18px; padding-top:12px;}

.treatment6_photo{width:190px; height:152px; background:url(../images/Podikkizhi.jpg) 0 0 no-repeat; border:#CCCCCC solid 1px;}
.treatment6_content{width:690px; text-align:justify; color:#000000; font-size:13px; line-height:22px;}
.treatment6_content2{width:690px; text-align:justify; color:#000000; font-size:13px; line-height:22px; padding-top:14px;}

.treatment7_photo{width:190px; height:180px; background:url(../images/Kativasti.jpg) 0 0 no-repeat; border:#CCCCCC solid 1px;}
.treatment7_content{width:690px; text-align:justify; color:#000000; font-size:13px; line-height:21px;}
.treatment7_content2{width:690px; text-align:justify; color:#000000; font-size:13px; line-height:21px; padding-top:14px;}

.treatment8_photo{width:168px; height:132px; background:url(../images/Nabhi_basti.jpg) 0 0 no-repeat; border:#CCCCCC solid 1px;}
.treatment8_content{width:880px; text-align:justify; color:#000000; font-size:13px; line-height:21px;}
.treatment8_content2{width:880px; text-align:justify; color:#000000; font-size:13px; line-height:21px; padding-top:14px;}

.treatment9_photo{width:240px; height:240px; background:url(../images/herbal_bath.jpg) 0 0 no-repeat; border:#CCCCCC solid 1px;}
.treatment9_content{width:630px; text-align:justify; color:#000000; font-size:13px; line-height:19px;}
.treatment9_content2{width:630px; text-align:justify; color:#000000; font-size:13px; line-height:19px; padding-top:8px;}
.treatment9_content3{width:630px; text-align:justify; color:#000000; font-size:13px; line-height:19px; padding-top:8px;}

.treatment10_content{width:870px; text-align:justify; color:#000000; font-size:13px; line-height:21px;}

.treatment11_photo{width:250px; height:185px; background:url(../images/urovasti.jpg) 0 0 no-repeat; border:#CCCCCC solid 1px;}
.treatment11_content{width:630px; text-align:justify; color:#000000; font-size:13px; line-height:23px;}


.treatment12_photo{width:185px; height:181px; background:url(../images/Greeva.jpg) 0 0 no-repeat; border:#CCCCCC solid 1px;}
.treatment12_content{width:690px; text-align:justify; color:#000000; font-size:13px; line-height:21px;}
.treatment12_content2{width:690px; text-align:justify; color:#000000; font-size:13px; line-height:21px; padding-top:14px;}

.treatment13_photo{width:200px; height:145px; background:url(../images/Janu_vasti.jpg) 0 0 no-repeat; border:#CCCCCC solid 1px;}
.treatment13_content{width:680px; text-align:justify; color:#000000; font-size:13px; line-height:20px;}
.treatment13_content2{width:680px; text-align:justify; color:#000000; font-size:13px; line-height:20px; padding-top:15px;}
.treatment13_content3{width:885px; text-align:justify; color:#000000; font-size:13px; line-height:20px; padding-top:5px;}

.treatment14_photo{width:185px; height:181px; background:url(../images/netra.jpg) 0 0 no-repeat; border:#CCCCCC solid 1px;}
.treatment14_content{width:690px; text-align:justify; color:#000000; font-size:13px; line-height:21px;}

.treatment15_photo{width:185px; height:285px; background:url(../images/Udwarthanam.jpg) 0 0 no-repeat; border:#CCCCCC solid 1px;}
.treatment15_content{width:690px; text-align:justify; color:#333333; font-size:20px; 	}
.treatment15_content2{width:690px; text-align:justify; color:#000000; font-size:13px; line-height:21px; padding-top:25px;}

.treatment16_photo{width:185px; height:181px; background:url(../images/Tala_Potichil.jpg) 0 0 no-repeat; border:#CCCCCC solid 1px;}
.treatment16_content{width:690px; text-align:justify; color:#000000; font-size:13px; line-height:21px;}

.treatment17_content{width:880px; text-align:justify; color:#FFFFFF; font-size:13px; line-height:21px; font-weight:bold;}

.treatment18_photo{width:185px; height:181px; background:url(../images/Shiro-abhyangam.jpg) 0 0 no-repeat; border:#CCCCCC solid 1px;}
.treatment18_content{width:690px; text-align:justify; color:#000000; font-size:13px; line-height:21px;}

.treatment19_photo{width:240px; height:230px; background:url(../images/Lepanam.jpg) 0 0 no-repeat; border:#CCCCCC solid 1px;}
.treatment19_content{width:630px; text-align:justify; color:#000000; font-size:13px; line-height:21px;}
.treatment19_content2{width:630px; text-align:justify; color:#000000; font-size:13px; line-height:21px; padding-top:14px;}

.treatment20_content{width:880px; text-align:justify; color:#000000; font-size:13px; line-height:21px;}

.mid_ul2{}
.mid_ul2 li{list-style:inside; line-height:18px; font-size:12px;}

.specialities{color:#000000; font-weight:normal; font-size:22px;}
.spl_table{color:#FFFFFF; background-color:#333333; text-align:center;}
.spl_ul{line-height:26px; font-size:15px;}
.spl_ul li{list-style:inside;}
.green{color:#2e7b06; font-weight:bold;}
.spl2_ul{line-height:22px; font-size:14px; margin-top:80px; color:000000;}
.spl2_ul li{list-style:inside;}
.white2{color:#FFFFFF}
.black{color:#1e7524;}

/*TABLE*/
.table_top{
	width: 204px; 
	height: 27px;
	background-image:url(table_top.jpg);
	background-repeat:no-repeat;
}
.table_content{
	width: 204px;
	background-image:url(table_content.jpg);
	background-repeat:repeat-y;
	padding:30px 0 30px 0;
	
}
.table_text{
	margin-left:15px;
	margin-right:15px;
	text-align:justify;
	
}
.table_bottom{
	width: 204px; height: 23px;
}

/*form element start*/

	


/*form element end*/

/*contact_us start*/

.contact_us{width:480px; color:#000000;}
.contact_us_name{margin:30px 0 15px 0; color:#000000;}

.facilities{	 font-size:15px;}
.facilities li{line-height:32px;} 
.faq{	 font-size:15px;}
.faq li{line-height:30px;} 
.grey{color:#777777;}

.t_photo{margin-right:10px; width:154px; height:115px; background:url(../images/Abhyangam_f.jpg) 0 0 no-repeat; border:#CCCCCC solid 3px;}
.t_content{width:720px; text-align:justify; color:#000000; font-size:13px; line-height:22px;}
.t2_photo{margin-right:10px; width:154px; height:115px; background:url(../images/Shirodhara_f.jpg) 0 0 no-repeat; border:#CCCCCC solid 3px;}
.t3_photo{margin-right:10px; width:154px; height:115px; background:url(../images/Shirovasti_f.jpg) 0 0 no-repeat; border:#CCCCCC solid 3px;}
.t4_photo{margin-right:10px; width:154px; height:115px; background:url(../images/Pizhichil_f.jpg) 0 0 no-repeat; border:#CCCCCC solid 3px;}
.t5_photo{margin-right:10px; width:154px; height:115px; background:url(../images/Navarakkizhi_f.jpg) 0 0 no-repeat; border:#CCCCCC solid 3px;}
.t6_photo{margin-right:10px; width:154px; height:115px; background:url(../images/Podikkizhi_f.jpg) 0 0 no-repeat; border:#CCCCCC solid 3px;}
.t7_photo{margin-right:10px; width:154px; height:115px; background:url(../images/Kativasti_f.jpg) 0 0 no-repeat; border:#CCCCCC solid 3px;}
.t8_photo{margin-right:10px; width:154px; height:115px; background:url(../images/Nabhibasti_f.jpg) 0 0 no-repeat; border:#CCCCCC solid 3px;}
.t9_photo{margin-right:10px; width:154px; height:115px; background:url(../images/herbal_f.jpg) 0 0 no-repeat; border:#CCCCCC solid 3px;}
.t10_photo{margin-right:10px; width:154px; height:115px; background:url(../images/urovasti_f.jpg) 0 0 no-repeat; border:#CCCCCC solid 3px;}
.t11_photo{margin-right:10px; width:154px; height:115px; background:url(../images/Greeva_f.jpg) 0 0 no-repeat; border:#CCCCCC solid 3px;}
.t12_photo{margin-right:10px; width:154px; height:115px; background:url(../images/Janu_vasti_f.jpg) 0 0 no-repeat; border:#CCCCCC solid 3px;}
.t13_photo{margin-right:10px; width:154px; height:115px; background:url(../images/netra_f.jpg) 0 0 no-repeat; border:#CCCCCC solid 3px;}
.t14_photo{margin-right:10px; width:154px; height:115px; background:url(../images/Udwarthanam_f.jpg) 0 0 no-repeat; border:#CCCCCC solid 3px;}
.t15_photo{margin-right:10px; width:154px; height:115px; background:url(../images/Tala_potichil_f.jpg) 0 0 no-repeat; border:#CCCCCC solid 3px;}
.t16_photo{margin-right:10px; width:154px; height:115px; background:url(../images/Shiro-abhyangam_f.jpg) 0 0 no-repeat; border:#CCCCCC solid 3px;}
.t17_photo{margin-right:10px; width:154px; height:115px; background:url(../images/Lepanam_f.jpg) 0 0 no-repeat; border:#CCCCCC solid 3px;}



.panch1_photo{width:320px; height:236px; background:url(../images/panch.jpg) 0 0 no-repeat;}
.panch1_content{width:560px; text-align:justify; color:#000000; font-size:13px; line-height:24px;}
.panch1_content2{width:560px; text-align:justify; color:#000000; font-size:13px; line-height:23px; padding-top:12px;}


.panch2_photo{width:156px; height:116px; background:url(../images/vomit.png) 0 0 no-repeat;}
.panch2_content{width:890px; text-align:justify; color:#000000; font-size:13px; line-height:22px; margin-top:10px;}
.panch2_content2{width:724px; text-align:justify; color:#000000; font-size:13px; line-height:23px; padding-top:12px;}

.panch3_photo{width:320px; height:226px; background:url(../images/nasya.jpg) 0 0 no-repeat;}
.panch3_content{width:560px; text-align:justify; color:#000000; font-size:13px; line-height:24px;}
.panch3_content2{width:890px; text-align:justify; color:#000000; font-size:13px; line-height:23px; padding-top:12px;}

.panch4_photo{width:320px; height:226px; background:url(../images/leech.jpg) 0 0 no-repeat;}
.panch4_content{width:560px; text-align:justify; color:#000000; font-size:13px; line-height:24px;}
.panch4_content2{width:890px; text-align:justify; color:#000000; font-size:13px; line-height:20px;}

.doc_content{width:890px; text-align:justify; color:#000000; font-size:13px; line-height:22px;}

.pulse_photo{width:320px; height:226px; background:url(../images/pulse.jpg) 0 0 no-repeat;}
.pulse_content{width:560px; text-align:justify; color:#000000; font-size:13px; line-height:24px;}
.pulse_content2{width:560px; text-align:justify; color:#000000; font-size:13px; line-height:24px; margin-top:15px;}

.pulse2_photo{width:533px; height:198px; background:url(../images/pulse2.jpg) 0 0 no-repeat;}
.pulse2_content{width:340px; text-align:justify; color:#000000; font-size:13px; line-height:22px;}
.pulse2_content li{width:340px; text-align:justify; color:#000000; font-size:13px; line-height:22px; list-style:inside;}
.pulse2_content2{width:340px; text-align:justify; color:#000000; font-size:13px; line-height:19px;}

.nadi_content{width:890px; text-align:justify; color:#000000; font-size:13px; line-height:25px;}
.nadi_content li{width:890px; text-align:justify; color:#000000; font-size:13px; line-height:25px; list-style:inside;}

.testimonies{width:890px; text-align:justify; color:#000000; font-size:13px; line-height:22px;}
.testimonies li{width:890px; text-align:justify; color:#000000; font-size:13px; line-height:22px; list-style:inside;} 

.yoga_photo{width:320px; height:280px; background:url(../images/yoga.jpg) 0 0 no-repeat;}
.yoga_content{width:560px; text-align:justify; color:#000000; font-size:13px; line-height:24px;}
.yoga_content2{width:560px; text-align:justify; color:#000000; font-size:13px; line-height:24px; padding-top:12px;}
.yoga_content3{width:890px; text-align:justify; color:#000000; font-size:13px; line-height:23px; padding-top:12px;}

.chronic{font-size:21px; color:#000000; text-decoration:underline;}

.team_content{width:770px; float:right;}
.team_photo{float:left; background-image:url(../images/dr_agg.jpg); width:100px; height:134px; margin-right:20px; margin-top:9px;}

.team_photo1{float:left; width:200px; background-image:url(../images/dr_sharma.jpg); width:100px; height:134px;}
.team_photo2{float:left; width:200px; background-image:url(../images/dr_handa.jpg); width:100px; height:134px;}
.team_photo3{float:left; width:200px; background-image:url(../images/dr_akhilesh.jpg); width:100px; height:134px;}
.testimonail-btn { float:right; }
.testimonial-block { background:url(../images/testimonial-bg.jpg) no-repeat; }
.text1 { font-size:26px; color:#333; text-shadow:2px 2px 2px #fff; padding:24px 0 0 106px; }
.test-head { font-size:16px; color:#fff; text-shadow:2px 2px 2px #000; padding:0px 232px 0 0; float:right; text-align:right; }
.client-name { font-size:16px; color:#819524; padding:30px 0 0 80px; font-weight:bold; float:left; text-align:center; }
.text2 { font-size:12px; color:#465a00; margin:0 0 0 210px; width:635px; line-height:1.4em; font-weight:bold; padding-bottom:44px; padding-top:2px; }
.video-container li { float:left; margin-right:72px; margin-bottom:35px; }
.video-head a  { color:#fff!important; font-size:13px;}
.video-head { background-color:#2C6003; color:#fff; text-align:center; font-size:15px; font-weight:bold; padding:10px 0; margin-top:10px; }
.style9 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #fff; } 
.style10 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #fff; }
.guestbutton{
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    color: #4284b0;
    font: bold 1em Arial,sans-serif;
    margin-top:10px;
    padding: 5px 3px;
    width:90px;
	
}
